Activity log for bug #289322

Date Who What changed Old value New value Message
2008-10-26 00:02:28 lopthopman bug added bug
2009-04-29 14:26:22 Pedro Villavicencio gnome-power-manager (Ubuntu): status New Incomplete
2010-01-14 18:11:58 xteejx gnome-power-manager (Ubuntu): importance Undecided Wishlist
2010-01-14 18:12:03 xteejx gnome-power-manager (Ubuntu): status Incomplete Confirmed
2010-01-14 18:22:23 xteejx gnome-power-manager (Ubuntu): importance Wishlist Undecided
2010-01-14 18:22:23 xteejx gnome-power-manager (Ubuntu): status Confirmed Incomplete
2010-04-07 23:50:06 Chris Coulson gnome-power-manager (Ubuntu): status Incomplete Fix Released
2010-04-08 02:17:09 Flávio Etrusco gnome-power-manager (Ubuntu): status Fix Released Confirmed
2010-04-08 11:51:42 xteejx summary gnome-power-manager needs different idleness definition for turning off display gnome-power-manager put display to sleep timer incorrect when CPU is being used
2010-04-08 11:54:41 xteejx gnome-power-manager (Ubuntu): importance Undecided Medium
2010-04-08 12:08:24 xteejx gnome-power-manager (Ubuntu): status Confirmed Incomplete
2010-04-08 12:23:17 Chris Coulson gnome-power-manager (Ubuntu): status Incomplete Fix Released
2010-04-08 12:23:39 Chris Coulson gnome-power-manager (Ubuntu): importance Medium Wishlist
2010-04-08 14:02:02 xteejx removed subscriber Teej
2010-04-10 19:34:00 DaveAbrahams removed subscriber DaveAbrahams